Bug 1021366 - [abrt] control-center-3.10.1-1.fc20: net_device_simple_get_speed: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
[abrt] control-center-3.10.1-1.fc20: net_device_simple_get_speed: Process /us...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
20
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:e01aa5990e51321a6914c2c8d3e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-21 03:39 EDT by Mikhail
Modified: 2015-06-29 08:40 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:40:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (29.33 KB, text/plain)
2013-10-21 03:40 EDT, Mikhail
no flags Details
File: cgroup (159 bytes, text/plain)
2013-10-21 03:40 EDT, Mikhail
no flags Details
File: core_backtrace (12.67 KB, text/plain)
2013-10-21 03:40 EDT, Mikhail
no flags Details
File: dso_list (23.36 KB, text/plain)
2013-10-21 03:40 EDT, Mikhail
no flags Details
File: environ (1.51 KB, text/plain)
2013-10-21 03:40 EDT, Mikhail
no flags Details
File: exploitable (82 bytes, text/plain)
2013-10-21 03:40 EDT, Mikhail
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-21 03:40 EDT, Mikhail
no flags Details
File: maps (70.53 KB, text/plain)
2013-10-21 03:40 EDT, Mikhail
no flags Details
File: open_fds (820 bytes, text/plain)
2013-10-21 03:40 EDT, Mikhail
no flags Details
File: proc_pid_status (796 bytes, text/plain)
2013-10-21 03:40 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2013-10-21 03:39:58 EDT
Description of problem:
This crash occurs when I restart NetworkManager with command "service NetworkManager restart"

Version-Release number of selected component:
control-center-3.10.1-1.fc20

Additional info:
reporter:       libreport-2.1.8
backtrace_rating: 4
cmdline:        gnome-control-center --overview
crash_function: net_device_simple_get_speed
executable:     /usr/bin/gnome-control-center
kernel:         3.11.5-302.fc20.i686+PAE
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 net_device_simple_get_speed at net-device-simple.c:268
 #1 device_ethernet_refresh_ui at net-device-ethernet.c:229
 #7 connection_inited at nm-remote-settings.c:387
 #8 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #9 init_async_complete at nm-remote-connection.c:587
 #10 init_async_got_properties at nm-remote-connection.c:606
 #11 d_pending_call_notify at dbus-gproxy.c:1837
 #12 _dbus_pending_call_complete at dbus-pending-call.c:223
 #13 complete_pending_call_and_unlock at dbus-connection.c:2314
 #19 g_main_context_iteration at gmain.c:3773
Comment 1 Mikhail 2013-10-21 03:40:04 EDT
Created attachment 814443 [details]
File: backtrace
Comment 2 Mikhail 2013-10-21 03:40:10 EDT
Created attachment 814444 [details]
File: cgroup
Comment 3 Mikhail 2013-10-21 03:40:17 EDT
Created attachment 814445 [details]
File: core_backtrace
Comment 4 Mikhail 2013-10-21 03:40:22 EDT
Created attachment 814446 [details]
File: dso_list
Comment 5 Mikhail 2013-10-21 03:40:27 EDT
Created attachment 814447 [details]
File: environ
Comment 6 Mikhail 2013-10-21 03:40:34 EDT
Created attachment 814448 [details]
File: exploitable
Comment 7 Mikhail 2013-10-21 03:40:40 EDT
Created attachment 814449 [details]
File: limits
Comment 8 Mikhail 2013-10-21 03:40:48 EDT
Created attachment 814450 [details]
File: maps
Comment 9 Mikhail 2013-10-21 03:40:52 EDT
Created attachment 814451 [details]
File: open_fds
Comment 10 Mikhail 2013-10-21 03:40:58 EDT
Created attachment 814452 [details]
File: proc_pid_status
Comment 11 Jared Smith 2013-12-02 17:13:25 EST
Updated NetworkManager packages from the command-line, with the Control Panel (the Network panel in particular) open.  Shortly after the package update, the Control Panel crashed.

reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        gnome-control-center network
crash_function: net_device_simple_get_speed
executable:     /usr/bin/gnome-control-center
kernel:         3.11.8-300.fc20.x86_64
package:        control-center-3.10.2-3.fc20
reason:         Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
runlevel:       N 5
type:           CCpp
uid:            1975
Comment 12 Fedora End Of Life 2015-05-29 05:36:17 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-06-29 08:40:48 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.